Ubuntu-Austria Foren-Übersicht
Portal  •  Forum  •  Profil  •  Suchen   •  Registrieren  •  Einloggen, um private Nachrichten zu lesen  •  Login   

 Probleme bei Aktualisierung von Medibuntu

Neues Thema eröffnenNeue Antwort erstellen
Autor Nachricht
Gast











BeitragVerfasst am: 07.04.2011, 19:12    Probleme bei Aktualisierung von Medibuntu Antworten mit ZitatNach oben

Hallo,

hab schon etwas herum gegoogelt und das Netz befragt. Offenbar mit den falschen Zauberwörtern.

Wenn sich die Aktualisierungsverwaltung meldet werden seit geraumer Zeit Aktualisierungen für Medibuntu angezeigt, können aber nicht geladen werden, da ich (selbst wenn ich mit der Maus genau treffe Wink ) das zur Aktualisierung vorgeschlagene Objekt nicht auswählen (Haken setzen) kann, wie z.B. für:
- ffmpeg
- libavdvice52
- libavfilter0
- libavformat52
- libavcodec-extra-52
- mplayer
usw.

woran kann das liegen?

Danke im Voraus ...

lg
jürgen


Desktop: anderer

Version: 16.04

Hardware: Notebook

Architektur: 64Bit
Online    
Gast











BeitragVerfasst am: 07.04.2011, 23:32    (Kein Titel) Antworten mit ZitatNach oben

War bei mir genauso, hat sich inzwischen von selbst behoben.
Berndi


Desktop: anderer

Version: 16.04

Hardware: Notebook

Architektur: 64Bit
Online    
Gast











BeitragVerfasst am: 14.04.2011, 10:17    (Kein Titel) Antworten mit ZitatNach oben

Hi,

also bei mir ist das mittlerweile seit gut 4 Monaten Dauerzustand ... dass die Aktualisierungen für medibuntu nicht funktionieren.

lg


Desktop: anderer

Version: 16.04

Hardware: Notebook

Architektur: 64Bit
Online    
Gast











BeitragVerfasst am: 14.04.2011, 10:51    (Kein Titel) Antworten mit ZitatNach oben

Bekommst du irgendeine Fehlermeldung von fehlenden Schlüsseln?
In Synaptic die Paketliste per Knopfdruck neu eingelesen?
http://wiki.ubuntu-forum.de/index.php/Synaptic

Hast du fremde Quellen drin in der Source-Liste?
Weil bei mir hat sich das auch selbst behoben.


Desktop: anderer

Version: 16.04

Hardware: Notebook

Architektur: 64Bit
Online    
Webbutterfly
Administrator



Geschlecht:
Alter: 63
Anmeldungsdatum: 24.06.2006
Beiträge: 6917
Wohnort: Wien 23


austria.gif

BeitragVerfasst am: 14.04.2011, 11:43    (Kein Titel) Antworten mit ZitatNach oben

Hello

..mach ein
sudo apt-get update

im Terminal und poste die Fehlermeldung


Desktop: Gnome-Shell 3.X

Version: 14.04 and 16.04

Hardware: Notebook

Architektur: 64Bit

_________________

European Open Source Center
www.webbutterfly.com

OfflineBenutzer-Profile anzeigenPrivate Nachricht sendenWebsite dieses Benutzers besuchen    
Beiträge der letzten Zeit anzeigen:      
Neues Thema eröffnenNeue Antwort erstellen


 Gehe zu:   



Berechtigungen anzeigen


Forensicherheit

1008050163053 Angriffe abgewehrt

Powered by Orion based on phpBB © 2001, 2002 phpBB Group
CBACK Orion Style based on FI Theme
Alle Zeiten sind GMT + 2 Stunden



[ Page generation time: 0.0875s (PHP: 71% - SQL: 29%) | SQL queries: 45 | GZIP enabled | Debug off ]